{
  "name": "codepress",
  "version": "1.7.0",
  "description": "A lightweight, file-based Content Management System built with PHP and Bootstrap.",
  "main": "index.js",
  "scripts": {
    "build:css": "npx sass --load-path=node_modules src/scss/main.scss public/assets/css/style.css --style=compressed",
    "watch:css": "npx sass --load-path=node_modules --watch src/scss/main.scss public/assets/css/style.css",
    "build": "npm run build:css",
    "clean": "rm -rf node_modules package-lock.json",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://git.noorlander.info/E.Noorlander/CodePress.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "dependencies": {
    "bootstrap": "^5.3.8",
    "sass": "^1.94.2"
  }
}
